local fn = _gn(0x4587374F88B7F6C2)
--- _DECOR_REGISTER_2
-- @param propertyName :
-- @param type :
-- @param p2 :
function Global.DecorRegister_2(propertyName, type, p2)
	return _in2(fn, _ts(propertyName), type, p2)
end
